ServerEvents.tags("item", event => {
    event.add("forge:raw_foods", "minecraft:beef")
    event.add("forge:raw_foods", "minecraft:porkchop")
    event.add("forge:raw_foods", "minecraft:mutton")
    event.add("forge:raw_foods", "minecraft:chicken")
    event.add("forge:raw_foods", "minecraft:rabbit")
    event.add("forge:raw_foods", "minecraft:cod")
    event.add("forge:raw_foods", "minecraft:salmon")
 
   
})